.top-scores {
	height: 100vh;
	background-image: url($public_url + "/assets/images/top-score-bg\(2\).png"),
		url($public_url + "/assets/images/top-score-bg.png");
	&__card {
		&:hover .custom-card:not(:hover) {
			transform: scale(0.9) translateY(-1rem);
		}
	}
}
